diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IQ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IQ.rdf
index 260d76d..474ebc3 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IQ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IQ.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Bābil</rdfs:label>
       <skos:definition>The governorate of Bābil in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Bābil</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Bābil</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Al Muthanná</rdfs:label>
       <skos:definition>The governorate of Al Muthanná in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Muthanná</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Muthanná</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Wāsiţ</rdfs:label>
       <skos:definition>The governorate of Wāsiţ in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Wāsiţ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Wāsiţ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -196,8 +196,8 @@
       <rdfs:label>Hewlêr</rdfs:label>
       <skos:definition>The governorate of Hewlêr in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ku">Hewlêr</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Arbīl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ku">Hewlêr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Arbīl</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -227,7 +227,7 @@
       <rdfs:label>Şalāḩ ad Dīn</rdfs:label>
       <skos:definition>The governorate of Şalāḩ ad Dīn in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Şalāḩ ad Dīn</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Şalāḩ ad Dīn</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -257,7 +257,7 @@
       <rdfs:label>Diyālá</rdfs:label>
       <skos:definition>The governorate of Diyālá in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Diyālá</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Diyālá</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -287,7 +287,7 @@
       <rdfs:label>Al Anbār</rdfs:label>
       <skos:definition>The governorate of Al Anbār in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Anbār</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Anbār</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -317,7 +317,7 @@
       <rdfs:label>Dhī Qār</rdfs:label>
       <skos:definition>The governorate of Dhī Qār in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dhī Qār</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Dhī Qār</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -347,7 +347,7 @@
       <rdfs:label>Karbalā’</rdfs:label>
       <skos:definition>The governorate of Karbalā’ in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Karbalā’</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Karbalā’</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -377,7 +377,7 @@
       <rdfs:label>An Najaf</rdfs:label>
       <skos:definition>The governorate of An Najaf in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">An Najaf</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">An Najaf</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -407,7 +407,7 @@
       <rdfs:label>Kirkūk</rdfs:label>
       <skos:definition>The governorate of Kirkūk in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Kirkūk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Kirkūk</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -437,7 +437,7 @@
       <rdfs:label>Al Başrah</rdfs:label>
       <skos:definition>The governorate of Al Başrah in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Başrah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Başrah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -467,8 +467,8 @@
       <rdfs:label>Dihok</rdfs:label>
       <skos:definition>The governorate of Dihok in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ku">Dihok</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dahūk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ku">Dihok</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Dahūk</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -498,7 +498,7 @@
       <rdfs:label>Al Qādisīyah</rdfs:label>
       <skos:definition>The governorate of Al Qādisīyah in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Qādisīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Qādisīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -528,8 +528,8 @@
       <rdfs:label>Slêmanî</rdfs:label>
       <skos:definition>The governorate of Slêmanî in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ku">Slêmanî</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">As Sulaymānīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ku">Slêmanî</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">As Sulaymānīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -559,7 +559,7 @@
       <rdfs:label>Nīnawá</rdfs:label>
       <skos:definition>The governorate of Nīnawá in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nīnawá</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Nīnawá</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -589,7 +589,7 @@
       <rdfs:label>Baghdād</rdfs:label>
       <skos:definition>The governorate of Baghdād in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Baghdād</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Baghdād</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
@@ -619,7 +619,7 @@
       <rdfs:label>Maysān</rdfs:label>
       <skos:definition>The governorate of Maysān in the country of Iraq</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iraq"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Maysān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Maysān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-iq;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-iq;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IR.rdf
index 72f9ec0..6625805 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IR.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Khūzestān</rdfs:label>
       <skos:definition>The province of Khūzestān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Khūzestān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Khūzestān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Kordestān</rdfs:label>
       <skos:definition>The province of Kordestān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Kordestān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Kordestān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Gīlān</rdfs:label>
       <skos:definition>The province of Gīlān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Gīlān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Gīlān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Yazd</rdfs:label>
       <skos:definition>The province of Yazd in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Yazd</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Yazd</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Āz̄ārbāyjān-e Shārqī</rdfs:label>
       <skos:definition>The province of Āz̄ārbāyjān-e Shārqī in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Āz̄ārbāyjān-e Shārqī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Āz̄ārbāyjān-e Shārqī</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Sīstān va Balūchestān</rdfs:label>
       <skos:definition>The province of Sīstān va Balūchestān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Sīstān va Balūchestān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Sīstān va Balūchestān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Lorestān</rdfs:label>
       <skos:definition>The province of Lorestān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Lorestān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Lorestān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Māzandarān</rdfs:label>
       <skos:definition>The province of Māzandarān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Māzandarān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Māzandarān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Qom</rdfs:label>
       <skos:definition>The province of Qom in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Qom</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Qom</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Īlām</rdfs:label>
       <skos:definition>The province of Īlām in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Īlām</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Īlām</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Kermānshāh</rdfs:label>
       <skos:definition>The province of Kermānshāh in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Kermānshāh</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Kermānshāh</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Kohgīlūyeh va Bowyer Aḩmad</rdfs:label>
       <skos:definition>The province of Kohgīlūyeh va Bowyer Aḩmad in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Kohgīlūyeh va Bowyer Aḩmad</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Kohgīlūyeh va Bowyer Aḩmad</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Qazvīn</rdfs:label>
       <skos:definition>The province of Qazvīn in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Qazvīn</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Qazvīn</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Semnān</rdfs:label>
       <skos:definition>The province of Semnān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Semnān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Semnān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>Fārs</rdfs:label>
       <skos:definition>The province of Fārs in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Fārs</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Fārs</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -556,7 +556,7 @@
       <rdfs:label>Markazī</rdfs:label>
       <skos:definition>The province of Markazī in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Markazī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Markazī</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -586,7 +586,7 @@
       <rdfs:label>Hamadān</rdfs:label>
       <skos:definition>The province of Hamadān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Hamadān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Hamadān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -616,7 +616,7 @@
       <rdfs:label>Būshehr</rdfs:label>
       <skos:definition>The province of Būshehr in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Būshehr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Būshehr</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -646,7 +646,7 @@
       <rdfs:label>Golestān</rdfs:label>
       <skos:definition>The province of Golestān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Golestān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Golestān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -676,7 +676,7 @@
       <rdfs:label>Khorāsān-e Raẕavī</rdfs:label>
       <skos:definition>The province of Khorāsān-e Raẕavī in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Khorāsān-e Raẕavī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Khorāsān-e Raẕavī</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -706,7 +706,7 @@
       <rdfs:label>Alborz</rdfs:label>
       <skos:definition>The province of Alborz in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Alborz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Alborz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -736,7 +736,7 @@
       <rdfs:label>Āz̄ārbāyjān-e Ghārbī</rdfs:label>
       <skos:definition>The province of Āz̄ārbāyjān-e Ghārbī in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Āz̄ārbāyjān-e Ghārbī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Āz̄ārbāyjān-e Ghārbī</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -766,7 +766,7 @@
       <rdfs:label>Eşfahān</rdfs:label>
       <skos:definition>The province of Eşfahān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Eşfahān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Eşfahān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -796,7 +796,7 @@
       <rdfs:label>Tehrān</rdfs:label>
       <skos:definition>The province of Tehrān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Tehrān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Tehrān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -826,7 +826,7 @@
       <rdfs:label>Zanjān</rdfs:label>
       <skos:definition>The province of Zanjān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Zanjān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Zanjān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -856,7 +856,7 @@
       <rdfs:label>Kermān</rdfs:label>
       <skos:definition>The province of Kermān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Kermān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Kermān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -886,7 +886,7 @@
       <rdfs:label>Hormozgān</rdfs:label>
       <skos:definition>The province of Hormozgān in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Hormozgān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Hormozgān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -916,7 +916,7 @@
       <rdfs:label>Khorāsān-e Jonūbī</rdfs:label>
       <skos:definition>The province of Khorāsān-e Jonūbī in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Khorāsān-e Jonūbī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Khorāsān-e Jonūbī</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -946,7 +946,7 @@
       <rdfs:label>Khorāsān-e Shomālī</rdfs:label>
       <skos:definition>The province of Khorāsān-e Shomālī in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Khorāsān-e Shomālī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Khorāsān-e Shomālī</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -976,7 +976,7 @@
       <rdfs:label>Ardabīl</rdfs:label>
       <skos:definition>The province of Ardabīl in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Ardabīl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Ardabīl</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
@@ -1006,7 +1006,7 @@
       <rdfs:label>Chahār Maḩāl va Bakhtīārī</rdfs:label>
       <skos:definition>The province of Chahār Maḩāl va Bakhtīārī in the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iran"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Chahār Maḩāl va Bakhtīārī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Chahār Maḩāl va Bakhtīārī</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ir;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ir;"/>
    </owl:NamedIndividual>
